@charset "gb2312";
ul,li{padding:0px;margin:0px;}
.fl,.up1,.do1,.t-oh,.t-pag .list li,.o-up,.o-do{float:left;display:inline}
.intr-l,.o-ul li,.fun-box{position:relative;}
.poto img,.up,.do,.corner,.t2,.title .a{position:absolute}
.ul-1 li,.o-ul li,.top-more,.top em,.top .play,.t2 a,.title .a:hover,.sides a{text-align:center}
.ul-1 li,.a-d,.t-oh,.intr-l .play .btn,.o-oh,.o-oh2,.t2 a,.top,.top li,.top .tex,
.top-more:hover,.top .play:hover,.t2 a:hover,.t2 a.on,.sides a:hover,.crumbs .btn a:hover{text-decoration:none}
.intr-l{width:300px; height: 257px; overflow: hidden;}
.poto{height:200px}
.poto img{top:5px;}
.p_img{margin-top:20px}
.up,.do{width:30px;height:50px;top:60px;cursor:pointer;z-index:11;opacity:0.6;filter:alpha(opacity=60)}
.up:hover,.do:hover{opacity:0.9;filter:alpha(opacity=90)}
.up{background: url("../images/fix-pag.png") 0 -50px;left:0}
.do{background: url("../images/fix-pag.png") -32px -50px;right:0}
.t-pag{width:300px;margin-top: 5px;}
.up1,.do1{width:20px;height:40px;margin-top:3px; background: url("../images/fix-pag.png");}
.up1{background-position:0 0;margin-right:6px}
.up1:hover{background-position:-20px 0;}
.do1{background-position:20px 0;margin-left:6px}
.do1:hover{background-position:40px 0}
.t-oh{width:248px;height:48px;overflow: hidden;}
.t-pag .list li{width:60px;height:48px;margin-left:2px}
.t-pag .list li img{width:56px;height:41px;border:2px solid #f5f5f5}
.t-pag .list li.on img{border:2px solid #fd6623}
.intr-l{ border:1px solid #ddd; padding:5px;}
.intr-l .play{width:300px;padding-top:12px}
.intr-l .play .btn{width:240px;height:45px;margin-left:30px;opacity:1;filter:alpha(opacity=100)}
.intr-l .play .btn:hover{opacity:0.8;filter:alpha(opacity=80)}
.up1,.do1,.t-oh{float: left; display: inline;}